
@media only screen and (max-width:1024px){
	div.central-content.multiform-page {
		padding-top:2em;
	}
}
.Actions{
	padding:0 !important;
	margin-top:20px;
}
/*input.action[name="action_logout"]{
	background:#B15F00;
}*/
input[type="submit"]:focus{
	outline: 2px solid #D47600;
}
footer.footer {
	position: static;
}

ul.checkboxset li label {
	display: inline-block;
}
ul.checkboxset {
	padding-left: 0px;
	list-style: none;
}
ul.checkboxset .radio {
	display: inline-block;
	margin: 2px 10px 5px 5px;
}
ul.checkboxset .checkbox {
	display: inline-block;
	margin: 2px 10px 5px 5px;
}
#RAltAMultiForm_RAltAMultiForm, #RAMultiForm_RAMultiForm, #SubDraftMultiForm_SubDraftMultiForm, #AppealObjectionMultiForm_AppealObjectionMultiForm{
	width:100%;
}
/* ================================ checkboxes/radios =================================================== */
#RAltAMultiForm_RAltAMultiForm fieldset h1 {
	margin-bottom: 20px;
}
#RAMultiForm_RAMultiForm fieldset h1 {
	margin-bottom: 20px;
}
#SubDraftMultiForm_SubDraftMultiForm h1 {
	margin-bottom: 20px;
}
#RAltAMultiForm_RAltAMultiForm_Options {
	list-style: none;
	padding-left: 0px;
	margin-top: 10px;
}
#RAltAMultiForm_RAltAMultiForm_Options li label  {
	display: inline-block;
}
#RAltAMultiForm_RAltAMultiForm_Options .radio  {
	display: inline-block;
	margin: 2px 10px 5px 5px;
}
#RAltAMultiForm_RAltAMultiForm_Options_From {
	display: inline-block;
}


#RAMultiForm_RAMultiForm_Options {
	list-style: none;
	padding-left: 0px;
	margin-top: 10px;
}
#RAMultiForm_RAMultiForm_Options {
	list-style: none;
	padding-left: 0px;
	margin-top: 10px;
}
#RAMultiForm_RAMultiForm_Options li label  {
	display: inline-block;
}
#RAMultiForm_RAMultiForm_Options .radio  {
	display: inline-block;
	margin: 2px 10px 5px 5px;
}
#RAMultiForm_RAMultiForm_Options_From {
	display: inline-block;
}

#RAMultiForm_RAMultiForm_SoughtMatters li label  {
	display: inline;
}
#RAMultiForm_RAMultiForm_SoughtMatters .checkbox  {
	display: inline-block;
	margin: 2px 10px 5px 5px;
}
#RAMultiForm_RAMultiForm_SoughtMatters {
	display: inline-block;
	list-style: none;
	padding-left: 0px;
	margin-top: 10px;
}


/*#SubDraftMultiForm_SubDraftMultiForm fieldset p {
	margin-bottom: 0px;
	margin-top: 15px;
	color: rgb(135, 91, 120);
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: 300;
	height: 24px;
	line-height: 24px;
}*/
#SubDraftMultiForm_SubDraftMultiForm_PublicHearing {
	list-style: none;
	margin-bottom: 0px
}
#SubDraftMultiForm_SubDraftMultiForm_PublicHearing .radio {
	display: inline-block;
	margin: 2px 10px 5px 5px;
}
input.text{
	margin-top: 5px;
	width: 300px;
}
@media screen and(max-width:767px){
	input.text{
		width:70%;
	}
}
label.left, span.searchby {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	margin-bottom: 3px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 15px;
	color: rgb(98, 95, 92);
}
span.searchby{
	font-weight:600;
}
#SubDraftMultiForm_SubDraftMultiForm .field .text .left {
	font-weight: normal;
}
#SubDraftMultiForm_SubDraftMultiForm .dropdown {
	margin-top: 10px;
}
#SubDraftMultiForm_SubDraftMultiForm ul {
	margin-top: 10px;
}
#SubDraftMultiForm_SubDraftMultiForm ul li {
	margin-bottom: 15px;
}
#SubDraftMultiForm_SubDraftMultiForm_StepThreeContent {
	width: 600px;
	margin-top: 10px;
}
#AppealObjectionMultiForm_AppealObjectionMultiForm_Options {
	padding-left: 0px;
	list-style: none;
}
#AppealObjectionMultiForm_AppealObjectionMultiForm_Options li label  {
	display: inline-block;
}
#AppealObjectionMultiForm_AppealObjectionMultiForm_Options .radio  {
	display: inline-block;
	margin: 2px 10px 5px 5px;
}

#Form_SignUp_Notifications {
	padding-left: 0px;
	list-style: none;
}
#Form_SignUp_Notifications li label  {
	display: inline-block;
}
#Form_SignUp_Notifications .checkbox  {
	display: inline-block;
	margin: 2px 10px 5px 5px;
}
#Notifications label.left {
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
#Understood label.right {
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}


#Remember label.right {
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: normal;
}


#Options label.left {
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
fieldset h2 {
	/*margin-left: 10px;*/
}
li label {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	height: auto;
	color: rgb(98, 95, 92);
}

/* ================================ BUTTONS =================================================== */
input.action {
	background-color: rgb(135, 91, 120);
	background-size: auto;
	font-family: 'Lucida Grande';
	font-size: 14px;
	font-weight: bold;
	color: rgb(255, 255, 255);
	padding:10px;
	text-align: center;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(255, 255, 255);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(255, 255, 255);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-style: none;
	border-top-width: 0px;
	margin-bottom: 20px;
	margin-right: 20px;
}
#savestep {
	background-color: rgb(135, 91, 120);
	background-size: auto;
	font-family: 'Lucida Grande';
	font-size: 14px;
	font-weight: bold;
	color: rgb(255, 255, 255);
	padding-bottom: 8px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 8px;
	text-align: center;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(255, 255, 255);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(255, 255, 255);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-style: none;
	border-top-width: 0px;
	margin-bottom: 10px;
	margin-top: 20px;
}
#savestep:hover {
	background: #68475d;
}
#editstep1 {
	background-color: rgb(135, 91, 120);
	background-size: auto;
	font-family: 'Lucida Grande';
	font-size: 14px;
	font-weight: bold;
	color: rgb(255, 255, 255);
	padding-bottom: 8px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 8px;
	text-align: center;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(255, 255, 255);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(255, 255, 255);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-style: none;
	border-top-width: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#editstep2 {
	background-color: rgb(135, 91, 120);
	background-size: auto;
	font-family: 'Lucida Grande';
	font-size: 14px;
	font-weight: bold;
	color: rgb(255, 255, 255);
	padding-bottom: 8px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 8px;
	text-align: center;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(255, 255, 255);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(255, 255, 255);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-style: none;
	border-top-width: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#editstep3 {
	background-color: rgb(135, 91, 120);
	background-size: auto;
	font-family: 'Lucida Grande';
	font-size: 14px;
	font-weight: bold;
	color: rgb(255, 255, 255);
	padding-bottom: 8px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 8px;
	text-align: center;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(255, 255, 255);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(255, 255, 255);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-style: none;
	border-top-width: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#editstep4 {
	background-color: rgb(135, 91, 120);
	background-size: auto;
	font-family: 'Lucida Grande';
	font-size: 14px;
	font-weight: bold;
	color: rgb(255, 255, 255);
	padding-bottom: 8px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 8px;
	text-align: center;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(255, 255, 255);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(255, 255, 255);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-style: none;
	border-top-width: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#editstep5 {
	background-color: rgb(135, 91, 120);
	background-size: auto;
	font-family: 'Lucida Grande';
	font-size: 14px;
	font-weight: bold;
	color: rgb(255, 255, 255);
	padding-bottom: 8px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 8px;
	text-align: center;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(255, 255, 255);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(255, 255, 255);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-style: none;
	border-top-width: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#editstep6 {
	background-color: rgb(135, 91, 120);
	background-size: auto;
	font-family: 'Lucida Grande';
	font-size: 14px;
	font-weight: bold;
	color: rgb(255, 255, 255);
	padding-bottom: 8px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 8px;
	text-align: center;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(255, 255, 255);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(255, 255, 255);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-style: none;
	border-top-width: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#editstep7 {
	background-color: rgb(135, 91, 120);
	background-size: auto;
	font-family: 'Lucida Grande';
	font-size: 14px;
	font-weight: bold;
	color: rgb(255, 255, 255);
	padding-bottom: 8px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 8px;
	text-align: center;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(255, 255, 255);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(255, 255, 255);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-style: none;
	border-top-width: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#editstep8 {
	background-color: rgb(135, 91, 120);
	background-size: auto;
	font-family: 'Lucida Grande';
	font-size: 14px;
	font-weight: bold;
	color: rgb(255, 255, 255);
	padding-bottom: 8px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 8px;
	text-align: center;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(255, 255, 255);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(255, 255, 255);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-style: none;
	border-top-width: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#editstep9 {
	background-color: rgb(135, 91, 120);
	background-size: auto;
	font-family: 'Lucida Grande';
	font-size: 14px;
	font-weight: bold;
	color: rgb(255, 255, 255);
	padding-bottom: 8px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 8px;
	text-align: center;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(255, 255, 255);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(255, 255, 255);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-style: none;
	border-top-width: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}

#editstep10 {
	background-color: rgb(135, 91, 120);
	background-size: auto;
	font-family: 'Lucida Grande';
	font-size: 14px;
	font-weight: bold;
	color: rgb(255, 255, 255);
	padding-bottom: 8px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 8px;
	text-align: center;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(255, 255, 255);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(255, 255, 255);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-style: none;
	border-top-width: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#editstep10:hover {
	background: #68475d;
}
#editstep8:hover {
	background: #68475d;
}
#editstep9:hover {
	background: #68475d;
}
#editstep5:hover {
	background: #68475d;
}
#editstep6:hover {
	background: #68475d;
}
#editstep7:hover {
	background: #68475d;
}
input.action:hover {
	background: #68475d;
}
#editstep1:hover {
	background: #68475d;
}
#editstep2:hover {
	background: #68475d;
}
#editstep3:hover {
	background: #68475d;
}
#editstep4:hover {
	background: #68475d;
}
div.file-agreement-text p {
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
div.file-agreement-text div.field.checkbox {
	margin-bottom: 25px;
}
div.file-agreement-text label.right {
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
}
#RAMultiForm_RAMultiFOrm fieldset p {
	color: rgb(98, 95, 92);
}
span.message.required, .message.bad {
	color: #DD5B54;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
#ApplicationAgainst label.left {
	color: rgb(135, 91, 120);
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: 300;
}
#Form_PetitionForm fieldset p {
	margin-bottom: 5px;
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#PetitionFiles div.middleColumn {
	margin-bottom: 25px;
}
#Form_PetitionForm div.field.checkbox {
	margin-bottom: 25px;
}
#Form_PetitionForm label.right {
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: normal;
}
p.saveP {
	margin-top: 20px;
	margin-bottom: 5px;
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 16px;
}
p.apRep {
	color: rgb(135, 91, 120);
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: 300;
	margin: 20px 0 0 0;
}
#SoughtMatters label.left {
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.textarea {
	width: 508px;
}
.textareaP {
	margin: 20px 20px 5px 0;
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.textareaP2 {
	margin-top: 20px;
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.stepH {
	margin-top: 20px;
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#EmailMe label.right {
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: normal;
}
#Newsletter label.right {
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: normal;
}
#Form_SignUp fieldset {
	color: rgb(98, 95, 92);
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-right: 20px;
}
div.file-agreement-text p.pleaseCheck {
	margin-bottom: 20px;
}
div.file-agreement-text p.alsoInc {
	font-weight: normal;
	margin-left: 10px;
}
#subDraftList li {
	color: rgb(98, 95, 92);
	display: list-item;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
}
p.youCan {
	margin-top: 30px;
	margin-bottom: 10px;
}
#Form_SignUp_action_doRegistration.action {
	margin-top: 20px;
}
@media screen and ( max-width: 767px){
	#Form_SignUp_action_doRegistration.action{
		width: 100%;
	}
}
#Terms1 {
	margin-top: 20px;
}

.message.bad{color:red;}
.ss-uploadfield-item-actions{
	display:none;
}
#Options label.left {
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  font-weight: 300;
  font-size: 20px;
  line-height: 1.2;
  color: #875b78;
  /*display: inline-block;*/
}
#ApplicantAddressTwo label,
#ApplicantAddressThree label,
#ApplicantRepresentativeAddressTwo label,
#ApplicantRepresentativeAddressThree label{
	display:none;
}
